13.

  1. V

    Can install 10.3 to 11.1 but not 11.2 to 13

    I am repurposing a 10Zig Linux thin client terminal that has a dual core 64-bit intel atom with AES-NI, but I cannot install any version of FreeBSD beyond 11.1-RELEASE . I have tried every version in memstick form, 10.3, 10.4, 11.0, 11.1 which all install successfully and the installed system...
Top